<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE targetset SYSTEM "dcommon/dtds/targetdatabase.dtd" [
<!ENTITY e23555 SYSTEM "doc.10/e23555/target.db">
<!ENTITY e23554 SYSTEM "doc.10/e23554/target.db">
]>
<targetset>
  <targetsetinfo>
    Oracle® Argus Analytics Online Documentation Library Release 1.0
  </targetsetinfo>
  <sitemap>
    <dir name=".">
      <dir name="doc.10">
        <dir name="e23554">
          <document targetdoc="OPVAG" baseuri="toc.htm">&e23554;</document>
        </dir>
        <dir name="e23555">
          <document targetdoc="OPVIG" baseuri="toc.htm">&e23555;</document>
        </dir>
      </dir>
    </dir>
  </sitemap>
</targetset>
